
UPDATE [TamirList_tbl]
SET [Temp1] = REPLACE([Temp1], '-', '/')

UPDATE [HesabP_tbl]
SET [HesabDate] = REPLACE([HesabDate], '-', '/')

UPDATE [SefareshFaktor_tbl]
SET [SaleDate] = REPLACE([SaleDate], '-', '/')

UPDATE [SefareshDetail_tbl]
SET [BuyDate] = REPLACE([BuyDate], '-', '/')

UPDATE [BuyFaktor_tbl]
SET [BuyDate] = REPLACE([BuyDate], '-', '/')

UPDATE [BuyDetail_tbl]
SET [BuyDate] = REPLACE([BuyDate], '-', '/')

UPDATE [SaleFaktor_tbl]
SET [SaleDate] = REPLACE([SaleDate], '-', '/')

UPDATE [SaleDetail_tbl]
SET [BuyDate] = REPLACE([BuyDate], '-', '/')

UPDATE [ReceiveCheck_tbl]
SET [CheckDate] = REPLACE([CheckDate], '-', '/')

UPDATE [PayCheck_tbl]
SET [CheckDate] = REPLACE([CheckDate], '-', '/')

UPDATE [Sefaresh_tbl]
SET [RegDate] = REPLACE([RegDate], '-', '/')

UPDATE [Sefaresh_tbl]
SET [RepairDate] = REPLACE([RepairDate], '-', '/')

UPDATE [Sefaresh_tbl]
SET [TahvilDate] = REPLACE([TahvilDate], '-', '/')

UPDATE [Sefaresh_tbl]
SET [GaurantteeDate] = REPLACE([GaurantteeDate], '-', '/')

UPDATE [Sefaresh_tbl]
SET [GDaryaftDate] = REPLACE([GDaryaftDate], '-', '/')

UPDATE [Sefaresh_tbl]
SET [GErsalDate] = REPLACE([GErsalDate], '-', '/')